### Function

# GVnc util_check_version

#### Declaration [src]

    gboolean
    vnc_util_check_version (
      gint major,
      gint minor,
      gint micro
    )

#### Description [src]

Check whether the library is at least as new as the version (`major`, `minor`, `micro`).

#### Parameters

`major`

  Type: `gint`

  The desired major version.

`minor`

  Type: `gint`

  The desired minor version.

`micro`

  Type: `gint`

  The desired micro version.

#### Return value

Type: `gboolean`

TRUE if the library is at least as new as the requested version.